Open Source offline browser

## Command-Line Documentation

The command-line version

- Command line Options
List of all powerful command line options
- How to use httrack command-line version:

- Open a shell window
- Type in `httrack` (or the complete path to the httrack executable)
`httrack`
- Add the URLs, separated by a blank space
`httrack www.someweb.com/foo/`
- If you need, add some options (see the option list)
`httrack www.someweb.com/foo/ -O "/webs" -N4 -P proxy.myhost.com:3128`
- Launch the command line, and wait until the mirror is finishing
You can (especially on the Unix release) press ^C to stop the mirror or put httrack in background